<script>
	import ServicesList from "@/components/Services/List.svelte"
	import Banner from "@/components/Banner/Banner.svelte"
	import Image from "@/assets/img/banner-yellow.webp"
	import Benefits from "@/components/Car/Benefits.svelte"

	import { l } from "@/i18n"
</script>

<svelte:head>
	<link rel=”canonical” href=”https://dcr.ae{$l(`services`)}”>
</svelte:head>

<div class="services-row">
	<ServicesList />
</div>
<div class="banner-row">
	<Banner src='{Image}' />
</div>
<div class="benefits-row">
	<Benefits />
</div>

<style lang="scss">
	.services-row {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
	}
	.banner-row {
		margin-top: 3rem;
		margin-bottom: 3rem;
		position: relative;
	}
	.benefits-row {
		padding-top: 1rem;
		padding-bottom: 1.5rem;
	}
</style>